Bug 312431 - Renaming translation po file from sr@Latn to sr@latin
Summary: Renaming translation po file from sr@Latn to sr@latin
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Chris Lumens
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-29 16:59 UTC by Miloš Komarčević
Modified: 2014-01-21 22:59 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-01 13:59:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloš Komarčević 2007-09-29 16:59:43 UTC
+++ This bug was initially created as a clone of Bug #312421 +++

Please rename the po file sr@Latn to sr@latin in VCS as the locale label has
changed in glibc recently. Any Makefiles etc. should be updated to reflect the
change as well.

Comment 1 Chris Lumens 2007-10-01 13:59:20 UTC
This will be fixed in the next build of firstboot.


Note You need to log in before you can comment on or make changes to this bug.